Page MenuHomePhabricator

indic-wscontest: Sort contests by their descending order of creation date
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 12 2020, 11:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 596072 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[labs/tools/indic-wscontest@master] Sort contests by their descending order of creation date

https://gerrit.wikimedia.org/r/596072

Change 596072 merged by jenkins-bot:
[labs/tools/indic-wscontest@master] Sort contests by their descending order of creation date

https://gerrit.wikimedia.org/r/596072

Mentioned in SAL (#wikimedia-cloud) [2020-05-13T00:04:15Z] <Jayprakash12345> Sort contests by their descending order of creation date (T252608)

@jayantanth As per our call, I have sort out the contests according to their creation date in descending order. Also add the functionality to search, toggle, full-screen options. Checkout https://tools.wmflabs.org/indic-wscontest/contest/

Jayprakash12345 closed this task as Resolved.May 16 2020, 9:13 AM